@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);

/* navbar */
.navbar {
  font-family: 'Roboto Slab', serif;
  min-height: 60px;
  margin-bottom: 5px;
  border-bottom: 1px solid transparent;
}
@media (min-width: 991px) {
  .navbar {
    border-radius: 0;
  }
}
.navbar-collapse {
  max-height: 340px;
  overflow-x: visible;
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-collapse.in {
  overflow-y: auto;
}
@media (min-width: 991px) {
  .navbar-collapse {
    font-size: 14px;
  }
}
@media (min-width: 991px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}
@media (min-width: 991px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}

.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}
@media (min-width: 991px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
}
.navbar-toggle {
  padding: 9px 10px !important;
  margin-top: 23px;
  margin-bottom: 23px;
  margin-right: 15px;
  border-radius: 0;
}
.navbar-nav {
  margin: 14.5px -15px;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 22px;
}
@media (max-width: 991px) {
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 22px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}
@media (min-width: 991px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 24px;
    padding-bottom: 29px;
  }
  .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
}
.navbar-default {
  background-color: #0c2538;
  border-bottom-color: #e6e6e6;
}
.navbar-default .navbar-brand {
  color: #eeeeee;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #dddddd;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #dddddd;
}
.navbar-default .navbar-nav > li > a {
  color: #dddddd;
  background-color: #0c2538;
  border-bottom-color: #e6e6e6;
  border-left: 0px;    
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #0c2538;
  border-bottom-color: #e6e6e6;
  border-left: 0px;    
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #0c2538;
  border-bottom-color: #e6e6e6;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: #0c2538;
}
.navbar-default .navbar-toggle {
  border-color: #ffe30d;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #23699f;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffe30d;
}
.navbar-default .navbar-collapse {
  border-color: #e6e6e6;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #0c2538;
  color: #ffffff;
}
@media (max-width: 991px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #eeeeee;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333333;
    background-color: #23699f;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555555;
    background-color: #23699f;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #777777;
}
.navbar-default .navbar-link:hover {
  color: #333333;
}
@media (min-width: 991px) {
  .navbar-default .navbar-left {
    float: left !important;
  }
  .navbar-default .navbar-right {
    float: right !important;
  }
}
p {
  margin: 0 0 11px;
}
.lead {
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .lead {
    font-size: 24px;
  }
}
.text-small {
  font-size: 14px;
}
.text-large {
  font-size: 20px;
}
.text-italic {
  font-style: italic;
}
.text-primary {
  color: #d94a4a;
}
	
.row
	{
	padding-top: 15px;
	padding-bottom: 15px;
	}
	
.footer-row
	{
	border-bottom: 1px dotted white;
	}
	
.home-row
	{
	padding-bottom: 30px;
	border-bottom: 1px dotted #0c2538;
	}
	
.img-eu
	{
	height: 50px;
	background: #FFF;
	padding: 3px;
	
	}

.lead
	{
	font-weight: 300;
	font-size: 140%;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
.header
	{
	border-bottom: 1px solid #0c2538;
	margin-bottom: 15px;
	}

section {
  padding: 10px 0;
  border-bottom: 1px dotted #0c2538;
}

section:last-child {
  border-bottom: none;
}

#sidenav .nav
{
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav, 
.nav li hover 
{
  background-color: transparent;
}

.nav a {
  color: #0c2538;
  text-decoration: none;
  background-color: transparent;
}

.nav li a:hover {
  border-left: 1px solid #0c2538;
  background: #fff;
}

.nav .active, .nav li a:focus{
  font-weight: 600;
  border-left: 3px solid #0c2538;
  background: #fff;
}


#sidenav {
	font-size: 130%;
	}

#sidenav li a {
	padding: 8px;
    display: block;
	}

.affix-top {
  position: relative;
}

.affix {
  top: 20px;
}

.affix, 
.affix-bottom {
    width: 213px;
}

.affix-bottom {
  position: absolute;
}

.media{
	padding-top: 20px;
	padding-bottom: 20px;
}

.media-body {
	padding-left: 10px;
}

@media (min-width:1200px) {
  .affix, 
  .affix-bottom {
    width: 263px;
  }
}


.dropdown-menu{
	border-radius: 0px;
}

.dropdown-menu > li {
	line-height: 150%;
}

.dropdown-menu > li a:hover {
	background-color: #0c2538;
	color: #FFF;
	}
	
.logoholder
	{
	color: #FFF;
	position: absolute;
	left: 10%;
	right: 10%;
	top: 0;
	z-index:99;
	}
	
.logo
	{
    font-family: 'Cinzel', serif;   
	font-size: 350%;
	font-weight: 700;
    text-transform: uppercase;    
	text-shadow:5px 5px 5px black;
	}	
	
.logoholder img
	{
	height: 200px;
	}
	
.logoholderother
	{
	position: absolute;
	left: 20%;
	right: 20%;
	top: 0;
	z-index:99;
	}
	
.logoholderother img
	{
	height: 140px;
	}

a[target="_blank"]:after{
content: " \f08e";
font-family: 'FontAwesome';
}

.imageblock {
height: 300px;    

-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-webkit-backface-visibility: hidden;    
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 400px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  	text-align: right;
  	z-index: 10;
  	position: absoulte;
  	bottom: 0;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 400px;
  background-color: #777;
}
.carousel-inner > .item > img {
	min-width: 100%;
  	position: absolute;
  	top: 0;
  	left: 0;
  	height: 400px;
}

.carousel-control {
    vertical-align: center;
}
	
/* TO MODIFY TO REFLECT FA */

.carousel-control .fa-chevron-left, 
.carousel-control .fa-chevron-right {
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 5;
    font-size: 120%;
}

.img-circle {
	padding: 3px;
	border: 2px dotted grey;
}

.img-holder {
	width: 120px;
	height: 120px;
	}
	
.img-featuredresearcher {
	width: 80px;
	height: 80px;
	}	

/* Footer Formatting */
	
footer {
	background-color: #0c2538;
	color: #fff;
	/* text-shadow:1px 1px 2px #000000; */
	font-size: 80%;
	padding-top: 15px;
	padding-bottom: 50px;
	margin: 0px;
}

footer .socialmedia{
	font-size: 250%;
	}

.footercontainer{
	padding-bottom: 15px;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
	color: #FFF;
}

footer a{
	color: #FFF;
	border-bottom: 1px white dotted;
	text-decoration: none;
}

.homemedia, .homemedia:hover
	{
	border: none;
	}
	

footer a:hover, footer a:active, footer a:visited{
	color: #FFF;
	border-bottom: 1px white solid;
	text-decoration: none;
}

.logofooter {
	text-align: center;
	padding: 5px;
	padding-bottom: 20px;
}

.logofooter img{
	height: 90px;
}

.footerpadding {
	padding: 10px;
}

.heapadding {
	padding-top: 15px;
	padding-bottom: 15px;
}

/* CSS for cookie notification */

.cookie-warning
	{
	position: fixed;
	border-radius: 0px;
	bottom: 0px;
	width: 100%;
	z-index: 5;
	margin: 0px;
	}

/* formatting for form input fields */
	
.input-group input, .input-group-addon 
	{border-radius: 3px;}
	
.alert
	{border-radius: 3px;}

/* CSS for media buttons associated with 'component' */

.homemedia a 
	{
	text-decoration: none;
	}

a .mymedia
	{
	color: grey;
	}
	
a:hover .mymedia-linkedin
	{
	color: #0077B5;
	}
	
a:hover .mymedia-twitter
	{
	color: #55ACEE;
	}
	
a:hover .mymedia-g-plus
	{
	color: #DD4B39;
	}	
	
a:hover .mymedia-g-scholar
	{
	color: #FFCF00;
	}
	
a:hover .mymedia-institution
	{
	color: #0c2538;
	}	
	
a:hover .mymedia-orcid
	{
	color: #A6CE39;
	}	
	
a:hover .mymedia-researchgate
	{
	color: #00D0AF;
	}
	
a:hover .mymedia-googlescholar
	{
	color: #3A7FED;
	}
	
.rg
	{
	font-family: serif;
	}
	
.cp-image
	{
	height: 150px;
	width: 150px;
	}
	
.cp-news-image
	{
	height: 250px;
	width: 250px;
	}
	
.newsdate
	{
	font-size: 80%;
	color: grey;
	}
	
.newsitem
	{
	border-bottom: 1px #0c2538 dotted; 
	padding-bottom:35px;
	}
	
.newsitem:last-child
	{
	border-bottom: none;
	}
	
.nowrap
	{
	white-space: nowrap;
	}

.media-heading
	{
	margin-bottom: 10px;
	}	

.homepageblock
	{
	min-height: 190px;
	}
	
.messageblock
	{
	margin-bottom: 10px;
	}

.applyzone
	{
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
.alert-home
	{
	margin: 0px;
	}
	
.mainlogo
	{
	padding: 50px;
	color: #009933;
	font-size: 500%;
	font-weight: 600;
	}
	
/*.media-heading
	{
	min-height: 50px;
	}*/
	
.tooltip-inner
	{
	border-radius: 1px;
	}
	
tbody
	{
	font-size: 90%;
	}
	
.closed {
	color: #F00;
	}
blockquote {
  padding: 11px 22px;
  margin: 0 0 22px;
  font-size: 16px;
  font-style: italic;
  border-left: 3px solid #eeeeee;
}